<bugID>1285745<Summary>Split up toolbars.css into multiple files</Summary><Description>Suggested split:
- inputs.css (text, search, filter inputs)
- buttons.css (.devtools-button, .devtools-toolbarbutton, .devtools-menulist)
- tabs.css (.devtools-sidebar-tabs)
- toolbars.css (.devtools-toolbar, .devtools-separator)
- icons.css
- toolbox.css (for the command button CSS and the .devtools-tab CSS)

Documents will need to import each of those files based on their needs.

Why?:
- toolbars.css has became a CSS dump :D
- easier to maintain
- It seems like we started creating a CSS file per React component, and this follows well the trend
- Not all tools need everything that toolbars.css provides. For example, the DOM panel and the JSON viewer only need the toolbar button and search input styling, and they define their own:
https://dxr.mozilla.org/mozilla-central/source/devtools/client/jsonview/css/toolbar.css
https://dxr.mozilla.org/mozilla-central/source/devtools/client/jsonview/css/search-box.css

Questions:
- Where does `.devtools-throbber` go ?
- Should we drop the `devtools-` prefix from the class names? (though this belongs in a new bug)</Description></bugID>